<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>

  <body class="body-user">
    <%- include("partials/navbar.ejs") %>
    <div class="container-users">
      <div class="row">
        <div class="col-2"><%- include("partials/side-bar.ejs")%></div>
        <div class="mt-5 col-10">
          <div class="browse">
            <div class="row">
              <div class="col-2">
                <p class="mt-2">Browse As</p>
              </div>
              <div class="col-5">
                <div class="dropdown">
                  <button class="btn dropdwon-btn" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                    <div class="d-flex justify-content-between">
                      <p class="ms-2 mt-1">Participant</p>
                      <i class="bi bi-chevron-compact-down text-end mt-1"></i>
                    </div>
                  </button>

                  <ul class="dropdown-menu item-dropdwon" aria-labelledby="dropdownMenuButton1">
                    <li>
                      <a class="dropdown-item active" href="/historyEvent">Participant</a>
                    </li>
                    <li>
                      <a class="dropdown-item" href="/eventCreator">Event Creator</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>

          <div class="mt-5 card-browse">
            <div class="row justify-content-end">
              <div class="col-7">
                <img src="card4.svg" alt="..." width="80%" />
              </div>
              <div class="col-5">
                <div class="body-card margin-card mt-3">
                  <p style="color: #c03d3d">February 22, 2021 | 07:00 WIB</p>
                  <h4>Champions of Literacy</h4>
                  <p>Champions of Literacy: The New York Times Magazine's 1619 Project - A Dialogue: Nikole Hannah Jones and Kimberlé Crenshaw, Moderated by Darren Walker.</p>
                  <div class="category">
                    <p class="text-center">Charity & Causes</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
